# A Peaceful Glimpse Into The Great Basin

This is the Great Basin, a land of contradictions: it's flat and rugged, hot and
cold, forest, marsh, and desert. The valleys, mountains, natural lakes, playas,
salt flats, volcanic activity, and more combine to form a place that, in my
opinion, is indescribably beautiful and fun to explore. It's sparsely populated,
with vast stretches of untrammeled wilderness. Seemingly in the middle of
nowhere, one can find many unpaved roads and trails to explore, however you will
not find very many developed hiking trails outside of the more popular areas. I
have hiked on jeep roads my car wasn't hardy enough to traverse.

A little background on what basin and range topography means goes a long way in
understanding and appreciating the landscapes of Nevada and western Utah. [This
very informative video](https://www.youtube.com/watch?v=Owjt_WJKrBo) helps
illustrate how these lands formed, I highly recommend watching it. [The
Wikipedia page for The Great Basin](https://en.wikipedia.org/wiki/Great_Basin)
is another great place to learn more. Finally, [this page at
birdandhike.com](https://www.birdandhike.com/Areas/BasinRange_Area/_BasinRange_Area.htm)
is honestly a better overview of this place than I can give. But, I did take
some pictures too!

Entering from the east along Mail Summit Road raises you from the valley into
the pinyon/juniper forests of the Seaman mountain range. Following the road will
bring you down into the vast Coal Valley, a dry, sagebrush-laden basin. The
valleys in the monument are pristine, with little variations like hills or
ridges between the mountain ranges. There are 3 such named ranges that make up
the monument, the eastern Seaman range, the western Quinn Canyon range, and the
central Golden Gate range, with Coal Valley to it's east and Garden Valley to
the west. The Quinn Canyon range is the highest, and features snowy caps in my
photos.

Thanks to the [map provided by Bird &
Hike](https://www.birdandhike.com/Hike/BasinRange/Camps-BR/_BR-Camps/_BR_camps.htm),
I found some scenic campsites, and one that was not on this map. My favorite
was the "GV Crags" site, with a cool rock outcropping and a trail that leads up
to the Golden Gate range (however it doesn't go to any high peaks, but does go
high enough to reach the forest)

Drives through the valleys, along the bases of the mountain ranges, and nights
under the stars here are great. It's very peaceful and I saw very very few other
people here. There are a couple of small ranches within the monument's borders,
but they do not intrude on the views or solitude. Of particular note would be
[City by Michael Heizer](http://www.tripleaughtfoundation.org/), which is not
available outside of a scheduled tour, but it is located here.

Also present in the monument are petroglyphs, but ancient rock art kind of gives
me the creeps when I look at it, so I did not explore those areas. The Bird &
Hike website goes into details about those.

This is an area that begs further exploration on my part and I will be returning
when I have the time. I would like to do more hiking, and take more photos in
the forests. My first visits, I did not stray terribly far from my campsites,
and I will do more exploring on foot next time. Enjoy the photos! And don't
forget to check out [the overview on Bird &
Hike](https://www.birdandhike.com/Hike/BasinRange/_B-R_Over/_BasinRange_Over.htm)
if you want to see and learn more.
